<div class="form">
  <h2>Update Product</h2>
    <input placeholder="Enter Product Name" type="text" (keyup)="getProductName($event)"
    value={{Productdata.product.product_name}}/>
    <input placeholder="Enter Product Description" type="text" (keyup)="getProductDescription($event)"
    value={{Productdata.product.product_description}}/>
    <input placeholder="Enter Product Price" type="text" (keyup)="getProductPrice($event)"
    value={{Productdata.product.product_price}}/>
    <input placeholder="Enter Product Discount" type="text" (keyup)="getDiscount($event)"
    value={{Productdata.product.discount}}/>
    <input placeholder="Enter Product Quantity" type="text" (keyup)="getQuantity($event)"
    value={{Productdata.product.Quantity}}/>
    
    <button type="button" (click)="updateProductsData()">Update</button>
</div>